Subject: Re: bug#31908: Save file locks in centralized location

From: Radon Rosborough <[email-masked]>
Date: Thu, 21 Jun 2018 10:01:43 -0600

> If implemented, this feature would almost certainly be off by
> default, so no existing users would end up being surprised.

That doesn't bother me in the slightest, and I agree with your
conclusion.